<?php

namespace App\Policies;

use App\Auth\XenForoUser as User;

class TempFilePolicy
{
    public function create(User $user)
    {
        return $user->_can( 'romhackplaza', 'canSubmitTempFile' );
    }
}
